[walk]
hair=15001
face=15001
cloth=15001
leg=15001
head=2
body=2
foot=2
[stand]
hair=15001
face=15001
cloth=15001
leg=15001
head=2
body=2
foot=2
[trigger]
cloth=15002
[die]
cloth=15005
[win]
cloth=15004
[cry]
cloth=15005
[lose]
cloth=15005
[wait]
cloth=15006
